.p-inq__label {
  display: flex;
  align-items: center;
  gap: 8px;
}
.p-inq__label::after {
  margin: 0;
}
.p-inq__main {
  width: 100%;
}
.p-inq__half p {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100% !important;
}
.p-inq__half p .wpcf7-form-control-wrap {
  width: 100% !important;
}
.p-inq__half p br {
  display: none;
}

.mw_wp_form_confirm .p-inq__item {
  position: relative;
  display: flex;
  width: 100%;
  border-top: 1px solid #dddddd;
}

.mw_wp_form_confirm .p-inq__item:before {
  position: absolute;
  z-index: -1;
  content: "";
  width: 370px;
  height: 100%;
  background: #f5f5f5;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .mw_wp_form_confirm .p-inq__item {
    display: block;
  }
  .mw_wp_form_confirm .p-inq__item:before {
    display: none;
  }
}
.mw_wp_form_confirm .p-inq__label,
.mw_wp_form_confirm .p-inq__main {
  padding: 0 20px;
}

.mw_wp_form_confirm .p-inq__label {
  min-width: 370px;
  height: 60px;
  line-height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}

@media (max-width: 767px) {
  .mw_wp_form_confirm .p-inq__label {
    min-width: unset;
    width: 100%;
    border-right: none;
  }
}
.mw_wp_form_confirm .p-inq__main {
  width: 70%;
}

@media (max-width: 767px) {
  .mw_wp_form_confirm .p-inq__main {
    width: 100%;
  }
}
.p-inq__main.-size-s input {
  max-width: 280px;
}

.mw_wp_form_confirm .p-inq__half {
  justify-content: unset;
}

.mw_wp_form_confirm .p-inq__item {
  margin-top: 0;
}

.mw_wp_form_confirm .confirm-none {
  display: none;
}

.p-inq__submit button {
  display: block;
  width: 100%;
  padding: 24px 0;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  background-color: #005994;
  border-radius: 4px;
  text-align: center;
  line-height: 1;
}

.mw_wp_form_confirm .p-inq__main {
  position: relative;
  /* padding-top: 20px; */
}

@media (max-width: 767px) {
  .p-inq__submit button {
    padding: 16px 0;
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .mw_wp_form_confirm .p-inq__label,
  .mw_wp_form_confirm .p-inq__main {
    display: block;
  }
  .mw_wp_form_confirm .p-inq__notice {
    display: none;
  }
  .mw_wp_form_confirm .p-inq__main {
    position: relative;
    padding-top: 20px;
  }
  .mw_wp_form_confirm .p-inq__main:before {
    display: none;
  }
  .mw_wp_form_confirm .p-inq__item {
    margin-top: 20px;
  }
}
.p-inq__submit input.back-button {
  background-color: #fff;
  border: 1px solid #005994;
  color: #005994;
}